--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a copy of the dataset with the order columns added to the existing order.
full_name: Sequel::Dataset#order_more
is_singleton: false
name: order_more
params: (*order)
visibility: public
